Subject: Re: Accessing pathname translation...
From: [email-masked] (Arlindo da Silva)

17 Oct 1997 13:52:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Andrew Stevens)
Cc: [email-masked]

> I'm trying to build a patch for NT Emacs to support Cygnus-style
> pathnames, 

Does that includes symlinks?

> a full port onto GNUWin32 is not practical or
> even really necessary.   All that is required is consistent
> mapping of filenames.
> 

I see myself more and more logging on to my NT remotely from a SGI. What would
be really lovely is networl transparency X windows support, so that I could pop
up a NT emacs window on my workstation. You don't really need gnuwin32
for that as X11R6.3 compiles out of the tarfile with MSVC.

   Arlindo.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".